5,598,938 Members 31,394 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Cannot use Paranoid Android on Nexus 4 Kitkat?

Tip us?
 
valeriee
Old
#1  
Junior Member - OP
Thanks Meter 1
Posts: 29
Join Date: Oct 2013
Default [Q] Cannot use Paranoid Android on Nexus 4 Kitkat?

So I tried installing Paranoid Android on my Nexus 4 running 4.4.2 but then it reverted me to 4.4 automatically when I flashed it... But I am starting to think this is not Paranoid Android? On my 4.3 Paranoid Android, I had all the features such as hybrid settings and halo, etc. Now, there is nothing there and its now called "aosp on Mako" and not Paranoid Android? I downloaded it from here: http://paranoidandroid.co/roms/mako/

I don't think there is a Paranoid Android for 4.4.2 but I could be wrong. It did revert me to 4.4 automatically some how... Please help me? It's driving me insane! Thanks.
 
Anu6is
Old
#2  
Anu6is's Avatar
Senior Member
Thanks Meter 1905
Posts: 922
Join Date: Jul 2011

 
DONATE TO ME
Quote:
Originally Posted by valeriee View Post
So I tried installing Paranoid Android on my Nexus 4 running 4.4.2 but then it reverted me to 4.4 automatically when I flashed it... But I am starting to think this is not Paranoid Android? On my 4.3 Paranoid Android, I had all the features such as hybrid settings and halo, etc. Now, there is nothing there and its now called "aosp on Mako" and not Paranoid Android? I downloaded it from here: http://paranoidandroid.co/roms/mako/

I don't think there is a Paranoid Android for 4.4.2 but I could be wrong. It did revert me to 4.4 automatically some how... Please help me? It's driving me insane! Thanks.
You should really do some bit of research before flashing things on your device. The file you linked to is a pure AOSP build of KitKat 4.0. It does not contain any custom features. PA is expected to be released tomorrow for 4.2.2
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes